<div class="custom-control custom-radio custom-control-inline">
  <input type="radio" id="amount1" name="amount" value="{{ page.form_amount_1 }}" class="custom-control-input"{% if show_selected and page.form_preselected == page.FIRST %} checked{% endif %}>
  <label class="custom-control-label col-form-label-lg" for="amount1">{{ page.form_amount_1 }} Kč</label>
</div>
<div class="custom-control custom-radio custom-control-inline">
  <input type="radio" id="amount2" name="amount" value="{{ page.form_amount_2 }}" class="custom-control-input"{% if show_selected and page.form_preselected == page.SECOND %} checked{% endif %}>
  <label class="custom-control-label col-form-label-lg" for="amount2">{{ page.form_amount_2 }} Kč</label>
</div>
<div class="custom-control custom-radio custom-control-inline">
  <input type="radio" id="amount3" name="amount" value="{{ page.form_amount_3 }}" class="custom-control-input"{% if show_selected and page.form_preselected == page.THIRD %} checked{% endif %}>
  <label class="custom-control-label col-form-label-lg" for="amount3">{{ page.form_amount_3 }} Kč</label>
</div>
<div class="custom-control custom-radio custom-control-inline">
  <input type="radio" id="amount4" name="amount" value="{{ page.form_amount_4 }}" class="custom-control-input"{% if show_selected and page.form_preselected == page.FOURTH %} checked{% endif %}>
  <label class="custom-control-label col-form-label-lg" for="amount4">{{ page.form_amount_4 }} Kč</label>
</div>
